p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.sml p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.sml a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0d357a;
	text-decoration: none;
}
.sml a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0d357a;
	text-decoration: none;
}
.sml a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}

.side p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #491485;
}

.navboxblue {
	border-top: 1px solid #003468;
	border-right: 1px solid #003468;
	border-bottom: 1px solid #003468;
	border-left: 1px solid #003468;

}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0d357a;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
}
ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	list-style-type: disc;
}
a:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00ADEF;
	font-weight: normal;
	text-decoration: none;
}
a:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #23387D;
	font-weight: normal;
	text-decoration: none;
}
a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: normal;
	text-decoration: none;
}
.footer p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
.footer a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #00ADEF;
	text-decoration: none;
}
.footer a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #00ADEF;
	text-decoration: none;
}
.footer a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
.login p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #491485;
}

.login a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10;
	color: #491485;
	text-decoration: none;
	font-weight: normal;
	line-height: 9px;



}
.login a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10;
	color: #491485;
	text-decoration: none;
font-weight: normal;
}
.login a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10;
	color: #666666;
	text-decoration: none;
font-weight: normal;
}

.border {
	border: 1px solid #333333;

}

.leftborder {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
.rightborder {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
.borderfooter {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.blueborder {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #b2dd1c;
	border-right-color: #b2dd1c;
	border-bottom-color: #b2dd1c;
	border-left-color: #b2dd1c;
}


.leftsideborder {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #745927;
	border-bottom-color: #745927;
	border-left-color: #745927;
}

.bordertop {
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #263E8C;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.bottomborder {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #003468;
	border-right-color: #003468;
	border-bottom-color: #0d357a;
	border-left-color: #003468;
}
.bkgrnd {
	background-color: #006666;
}
.bkgrnd_pink {
	background-image: url(images/pink.jpg);
}
.bkgrnd_ltgreen {
	background-image: url(images/ltgreen.gif);
}
.bkgrnd_ltpurple {
	background-image: url(images/ltpurple.gif);
}
.bkgrnd_ltyellow {
	background-image: url(images/ltyellow.gif);
}
.bkgrnd_red {
	background-color: #990000;
}
.bkgrnd_green {
	background-color: #437e3b;
}
.bkgrnd_green2 {
	background-color: #84a173;
}
.bkgrnd_yellow {
	background-color: #f2b853;
}
.bkgrnd_black {
	background-color: #FFFFFF;
}
.bkgrnd_white {
	background-color: #FFFFFF;
	color: #FFFFFF;
}
.bkgrnd_orange {
	background-color: #EF7C22;
}
